Elog - Bug #14339

Tables with Narrow Window Width
11/01/2016 10:50 AM - Beau Harrison

Status: Closed Start date: 11/01/2016
Priority: Low Due date:

Assignee: Kyle Hazelwood % Done: 0%
Category: Client Estimated time: 0.00 hour
Target version: Version 2.0 Spent time: 0.00 hour
Description

I'm not sure what the proper response is but | don't think this is right. (See attached)

History

#1 - 11/03/2016 12:58 PM - Kyle Hazelwood
- Category set to Client

- Status changed from New to Feedback

- Assignee set to Kyle Hazelwood

- Priority changed from Normal to Low

- Target version set to Version 2.0

| made it so tables don't overflow out of entry. The overflow is hidden. This may not be ideal but | don't think | know a better solution.

#2 - 11/03/2016 01:06 PM - Beau Harrison
What about width: 100%?

#3 - 11/03/2016 01:10 PM - Kyle Hazelwood
| allow the user to set the table width themselves so it is displayed the way they see fit. The table width is actually in the text of the entry. | guess

people just need to be aware that wide tables may not display properly.

#4 - 11/03/2016 01:15 PM - Beau Harrison
Ok

#5 - 11/22/2016 07:10 PM - Kyle Hazelwood
- Status changed from Feedback to Closed
